/*     537305 : BLANK 컨텐츠      */
.blank__537305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:118px}
.blank__537305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537305__ {height:60px}
}

/*     537315 : 한줄 텍스트      */
.text__537315__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__537315__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__537315__ p {font-size:25px}
}

/*     537325 : 장문 텍스트      */
.textarea__537325__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537325__ p {font-size:40px}
}

/*     537335 : 장문 텍스트      */
.textarea__537335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__537335__ p {font-size:18px}
}

/*     537345 : BLANK 컨텐츠      */
.blank__537345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__537345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537345__ {height:15px}
}

/*     537355 : 셀 설정      */
.cell_option__537355__ {display:table;width:100%}
.cell_option__537355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__537355__ {text-align:center;background-repeat:no-repeat !important;background-position:80% 30px !important;background-size:24px !important;}
}

@media (min-width:1024px){
	.col__537355__ {padding-right:30px;background-repeat:no-repeat !important;background-position:70% 16px !important;background-size:59px !important;}
}

/*     537365 : 이미지      */
.img__537365__ {max-width:100%}
.img__537365__ * {box-sizing:border-box}
.img__537365__ a {display:block;vertical-align:top}
.img__537365__ img {width:px;vertical-align:top}

/*     537375 : BLANK 컨텐츠      */
.blank__537375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__537375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537375__ {height:60px}
}

/*     537385 : 블록 설정      */
.block_option__537385__ {display:table;width:100%}
.block_option__537385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__537385__ {background-repeat:no-repeat !important;background-position:right bottom !important;background-size:212px !important;}
}


@media (min-width:1024px){
	.row__537385__ {max-width:1400px; width:1400px; background-repeat:no-repeat !important;background-position:left bottom !important;}
}

/*     537735 : BLANK 컨텐츠      */
.blank__537735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537735__ {height:60px}
}

/*     537465 : 장문 텍스트      */
.textarea__537465__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537465__ p {font-size:40px}
}

/*     537625 : 이미지 리스트 (타일형)      */
.img_tile__537625__ {overflow:hidden}
.img_tile__537625__ .img_inner {margin:0 -5px}
.img_tile__537625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__537625__ * {box-sizing:border-box}
.img_tile__537625__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__537625__ .item a {display:block}
.img_tile__537625__ .figure {display:block;position:relative;}
.img_tile__537625__ .figure img {vertical-align:top}
.img_tile__537625__ .figure .num {display:inline-block;position:absolute;left:0;bottom:0;width:30px;height:30px;line-height:30px;background:#5da02c;font-size:16px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.img_tile__537625__ .caption {display:block;margin-top:10px}
.img_tile__537625__ .caption > span {display:block}
.img_tile__537625__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__537625__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__537625__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__537625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__537625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__537625__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__537625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__537625__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__537625__ .item {width:100%}
.col_m_2__537625__ .item {width:50%}
.col_m_3__537625__ .item {width:33.3333%}
.col_m_4__537625__ .item {width:25%}
.col_m_1__537625__ .item,
.col_m_2__537625__ .item2n,
.col_m_3__537625__ .item3n,
.col_m_4__537625__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__537625__ .item,
	.col_m_2__537625__ .item2n,
	.col_m_3__537625__ .item3n,
	.col_m_4__537625__ .item4n {clear:none}

	.col_t_1__537625__ .item {width:100%}
	.col_t_2__537625__ .item {width:50%}
	.col_t_3__537625__ .item {width:33.3333%}
	.col_t_4__537625__ .item {width:25%}
	.col_t_5__537625__ .item {width:20%}
	.col_t_6__537625__ .item {width:16.6666%}
	.col_t_1__537625__ .item,
	.col_t_2__537625__ .item2n,
	.col_t_3__537625__ .item3n,
	.col_t_4__537625__ .item4n,
	.col_t_5__537625__ .item5n,
	.col_t_6__537625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__537625__ .img_inner {margin:0 -10px}
	.img_tile__537625__ .item {padding:10px}
	.img_tile__537625__ .figure .num {width:32px;height:32px;line-height:32px;}
	.img_tile__537625__ .caption {margin-top:15px}
	.img_tile__537625__ .caption > span.content {margin-top:10px}

	.text_sml__537625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__537625__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__537625__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__537625__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__537625__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__537625__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__537625__ .item,
	.col_t_2__537625__ .item2n,
	.col_t_3__537625__ .item3n,
	.col_t_4__537625__ .item4n,
	.col_t_5__537625__ .item5n,
	.col_t_6__537625__ .item6n {clear:none}

	.col_pc_1__537625__ .item {width:100%}
	.col_pc_2__537625__ .item {width:50%}
	.col_pc_3__537625__ .item {width:33.3333%}
	.col_pc_4__537625__ .item {width:25%}
	.col_pc_5__537625__ .item {width:20%}
	.col_pc_6__537625__ .item {width:16.6666%}
	.col_pc_1__537625__ .item,
	.col_pc_2__537625__ .item2n,
	.col_pc_3__537625__ .item3n,
	.col_pc_4__537625__ .item4n,
	.col_pc_5__537625__ .item5n,
	.col_pc_6__537625__ .item6n {clear:both}
}


/*     537495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__537495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__537495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__537495__ ul li:first-child {margin-top:0}
.text_list__537495__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__537495__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__537495__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__537495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__537495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__537495__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__537495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__537495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__537495__ ul li {font-size:24px}
}

/*     537525 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__537525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__537525__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__537525__ ul li:first-child {margin-top:0}
.text_list__537525__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__537525__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__537525__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__537525__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__537525__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__537525__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__537525__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__537525__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__537525__ ul li {font-size:24px}
}

/*     537725 : BLANK 컨텐츠      */
.blank__537725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537725__ {height:60px}
}

/*     537745 : 장문 텍스트      */
.textarea__537745__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537745__ p {font-size:40px}
}

/*     537655 : BLANK 컨텐츠      */
.blank__537655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__537655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537655__ {height:20px}
}

/*     537675 : 이미지      */
.img__537675__ {max-width:100%}
.img__537675__ * {box-sizing:border-box}
.img__537675__ a {display:block;vertical-align:top}
.img__537675__ img {width:px;vertical-align:top}

/*     537665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__537665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__537665__ ul li {display:table;margin-top:10px;font-size:20px;line-height:1.5em}
.text_list__537665__ ul li:first-child {margin-top:0}
.text_list__537665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__537665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__537665__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__537665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__537665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__537665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__537665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__537665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__537665__ ul li {font-size:24px}
}

/*     537595 : BLANK 컨텐츠      */
.blank__537595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537595__ {height:60px}
}

/*     537605 : 장문 텍스트      */
.textarea__537605__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537605__ p {font-size:40px}
}

/*     537615 : 이미지 리스트 (타일형)      */
.img_tile__537615__ {overflow:hidden}
.img_tile__537615__ .img_inner {margin:0 -5px}
.img_tile__537615__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__537615__ * {box-sizing:border-box}
.img_tile__537615__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__537615__ .item a {display:block}
.img_tile__537615__ .figure {display:block}
.img_tile__537615__ .figure img {width:100%;vertical-align:top}
.img_tile__537615__ .caption {display:block;margin-top:10px}
.img_tile__537615__ .caption > span {display:block}
.img_tile__537615__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__537615__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__537615__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__537615__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__537615__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__537615__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__537615__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__537615__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__537615__ .item {width:100%}
.col_m_2__537615__ .item {width:50%}
.col_m_3__537615__ .item {width:33.3333%}
.col_m_4__537615__ .item {width:25%}
.col_m_1__537615__ .item,
.col_m_2__537615__ .item2n,
.col_m_3__537615__ .item3n,
.col_m_4__537615__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__537615__ .item,
	.col_m_2__537615__ .item2n,
	.col_m_3__537615__ .item3n,
	.col_m_4__537615__ .item4n {clear:none}

	.col_t_1__537615__ .item {width:100%}
	.col_t_2__537615__ .item {width:50%}
	.col_t_3__537615__ .item {width:33.3333%}
	.col_t_4__537615__ .item {width:25%}
	.col_t_5__537615__ .item {width:20%}
	.col_t_6__537615__ .item {width:16.6666%}
	.col_t_1__537615__ .item,
	.col_t_2__537615__ .item2n,
	.col_t_3__537615__ .item3n,
	.col_t_4__537615__ .item4n,
	.col_t_5__537615__ .item5n,
	.col_t_6__537615__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__537615__ .img_inner {margin:0 -10px}
	.img_tile__537615__ .item {padding:10px}
	.img_tile__537615__ .caption {margin-top:15px}
	.img_tile__537615__ .caption > span.content {margin-top:10px}

	.text_sml__537615__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__537615__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__537615__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__537615__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__537615__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__537615__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__537615__ .item,
	.col_t_2__537615__ .item2n,
	.col_t_3__537615__ .item3n,
	.col_t_4__537615__ .item4n,
	.col_t_5__537615__ .item5n,
	.col_t_6__537615__ .item6n {clear:none}

	.col_pc_1__537615__ .item {width:100%}
	.col_pc_2__537615__ .item {width:50%}
	.col_pc_3__537615__ .item {width:33.3333%}
	.col_pc_4__537615__ .item {width:25%}
	.col_pc_5__537615__ .item {width:20%}
	.col_pc_6__537615__ .item {width:16.6666%}
	.col_pc_1__537615__ .item,
	.col_pc_2__537615__ .item2n,
	.col_pc_3__537615__ .item3n,
	.col_pc_4__537615__ .item4n,
	.col_pc_5__537615__ .item5n,
	.col_pc_6__537615__ .item6n {clear:both}
}

